{
   "texts": {
      "infohome": "Sustainable integrated nearby low energy networks and services",
      "infobuilding": "Manage the building of the system",
      "infofloor": "Manage the floors of each building",
      "infozone": "Manage the environment of each floor",
      "infooperator": "Manage the operators and their permissions.",
      "infosubject": "The subjects and the zones beyond which alarms are triggered",
      "infoalarm": "Manage the alarms generated by the system",
      "infogateway": "Setup the gateways that detect and report the movements of the trackers",
      "infotracker": "Setup the beacons used to detect the movements of the subjects",
      "infotrackerZone": "The zones where the subjects are detected",
      "infotrack": "This is the log of the events related to beacons with their latest status",
      "infofingerprint": "Click on map to see the fingerprint of the signal distributions across the environment",
      "infosetting": "The setting of the app based on the user role",
      "infoinfo": "Information about this project"
   }
}